REINDERS.JdbcDriver=com.informix.jdbc.IfxDriver
REINDERS.JdbcUrl[system|pc-henk-oost]=jdbc:informix-sqli://pc-henk-oost:1527/reinders:INFORMIXSERVER=ol_henkoost1;DB_LOCALE=en_us.utf8
REINDERS.JdbcUrl[system|keylehr]=jdbc:informix-sqli://keylehr:1526/reinders:INFORMIXSERVER=ol_keylehr;DB_LOCALE=en_us.utf8
REINDERS.JdbcUrl[system|toeu_reinders]=jdbc:informix-sqli://toeu_reinders:1526/reinders:INFORMIXSERVER=ol_vmware;DB_LOCALE=en_us.utf8
REINDERS.JdbcUser=informix
REINDERS.JdbcPassword=informix
REINDERS.JdbcPassword[system|toeu_reinders]=informix11

poolname=REINDERS
baseDir[system|pc-henk-oost]=C:/Documents and Settings/tom/Mijn documenten/reinders/voorraad/container/bm/java
baseDir[system|keylehr]=C:/Documents and Settings/toeu/My Documents/kp/reinders/reinders/voorraad/container/bm/java
baseDir[system|toeu_reinders]=C:/Documents and Settings/user/My Documents/reinders/voorraad/container/bm/java
copyright=Reinders Posters

extends=nl.reinders.bm.AbstractBean
skipTable.pj_r=yes
skipTable.snapshot60_pj=yes
skipTable.snapshothendrik=yes
skipTable.snapshotwilliam=yes

notCloneColumn.dwhmodified=yes
notCloneColumn.dwhby=yes
notClone_nl.reinders.bm.Standassign.Standversion=yes
cloneComment_nl.reinders.bm.Standassign=Does not clone Standversion because that will cause a conflict with no-duplcates check on code.
notClone_nl.reinders.bm.Standversion.Stand=yes
cloneComment_nl.reinders.bm.Standversion=Does not clone Stand because that will cause a conflict with no-duplcates check on version.

noPropertyChange=yes
noVetoableChange=yes

packageName=nl.reinders.bm
versionField=lazylock

table.id.currencytable=Currency

sequencetable.usePK=yes
sequencetable.standassign.standassignnr.allocationSize=10
sequencetable.sellorderline.sellorderlinenr.allocationSize=25
#sequencetable.article2storage.oidnr=article2storagenr

internationalization.languages=nl
